Class | Tk::TreeCtrl::NotifyEvent
In: | tk/lib/tkextlib/treectrl/tktreectrl.rb
Parent: | TkUtil::CallbackSubst

### Constants

KEY_TBL | = | [ [ ?c, ?n, :item_num ], [ ?d, ?s, :detail ], [ ?D, ?l, :items ], [ ?e, ?e, :event ], [ ?I, ?n, :id ], [ ?l, ?n, :lower_bound ], [ ?p, ?n, :active_id ], [ ?P, ?e, :pattern ], [ ?S, ?l, :sel_items ], [ ?T, ?w, :widget ], [ ?u, ?n, :upper_bound ], [ ?W, ?o, :object ], [ ??, ?x, :parm_info ], nil |  | [ <’%’ subst-key char>, <proc type char>, <instance var (accessor) name>]
PROC_TBL | = | [ [ ?n, TkComm.method(:num_or_str) ], [ ?s, TkComm.method(:string) ], [ ?l, TkComm.method(:list) ], [ ?w, TkComm.method(:window) ], [ ?e, proc{|val| case val |  | [ <proc type char>, <proc/method to convert tcl-str to ruby-obj>]

[Validate]